/* line 3, app/assets/stylesheets/new_design/_typography.scss */
body,
input,
textarea,
select {
  font-family: "Muli", system-ui, -apple-system, sans-serif;
  color: #333333;
}

/* line 7, app/assets/stylesheets/new_design/common.scss */
body,
input,
textarea,
select {
  font-size: 16px;
  line-height: 1.42857143;
}

/* line 16, app/assets/stylesheets/new_design/common.scss */
dt {
  margin-bottom: 0.5em;
}

/* line 20, app/assets/stylesheets/new_design/common.scss */
.page-wrapper {
  position: relative;
  min-height: 100%;
}

/* line 35, app/assets/stylesheets/new_design/common.scss */
.ios .page-wrapper {
  cursor: pointer;
}

/* line 39, app/assets/stylesheets/new_design/common.scss */
h1 {
  font-size: 36px;
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 48, app/assets/stylesheets/new_design/common.scss */
a {
  color: #0069CC;
}

/* line 52, app/assets/stylesheets/new_design/common.scss */
em {
  font-style: italic;
}

/* line 56, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 60, app/assets/stylesheets/new_design/common.scss */
sup {
  vertical-align: super;
  font-size: 0.83em;
}

/* line 65, app/assets/stylesheets/new_design/common.scss */
small {
  font-size: small;
}

/* line 69, app/assets/stylesheets/new_design/common.scss */
.container, .two-columns .columns-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
}

/* line 76, app/assets/stylesheets/new_design/common.scss */
.small-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 872px;
  margin-left: auto;
  margin-right: auto;
}

/* line 5, app/assets/stylesheets/new_design/layouts.scss */
.two-columns {
  background-color: #FFFFFF;
}

@media (min-width: 980px) {
  /* line 5, app/assets/stylesheets/new_design/layouts.scss */
  .two-columns {
    background: linear-gradient(to right, #FFFFFF 0%, #FFFFFF 50%, #F8F8F8 50%, #F8F8F8 100%);
  }
}

/* line 12, app/assets/stylesheets/new_design/layouts.scss */
.two-columns .columns-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 980px) {
  /* line 12, app/assets/stylesheets/new_design/layouts.scss */
  .two-columns .columns-container {
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
  }
}

/* line 25, app/assets/stylesheets/new_design/layouts.scss */
.two-columns .column {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  padding: 32px 0 0 0;
}

/* line 31, app/assets/stylesheets/new_design/layouts.scss */
.two-columns .column:last-of-type {
  padding-bottom: 32px;
}

@media (min-width: 980px) {
  /* line 25, app/assets/stylesheets/new_design/layouts.scss */
  .two-columns .column {
    width: 45%;
    margin: 0;
    padding: 60px 0 60px 0;
  }
  /* line 40, app/assets/stylesheets/new_design/layouts.scss */
  .two-columns .column:last-of-type {
    padding-bottom: 60px;
  }
}

/* line 47, app/assets/stylesheets/new_design/layouts.scss */
.one-column-centered {
  margin: auto;
  max-width: 520px;
}

/* line 52, app/assets/stylesheets/new_design/layouts.scss */
.blank-tab {
  text-align: center;
}

/* line 56, app/assets/stylesheets/new_design/layouts.scss */
.sticky--top {
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

/* line 64, app/assets/stylesheets/new_design/layouts.scss */
.sticky--bottom {
  position: sticky;
  position: -webkit-sticky;
  bottom: 0;
}

/* line 72, app/assets/stylesheets/new_design/layouts.scss */
html.scroll-margins-for-sticky-footer {
  scroll-padding: 0 0 100px 0;
}
